.negrita-rojo {
	color: #FF0000;
	font-weight: bold;
}

.verde-claro {
	color: #90D5AF;
}
.separacion-filas-tabla {
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding-bottom: 9px;
	padding-top: 9px;
}

.naranja-corporat {
	color: #FF9B0D;
}
.tabla-ficha-prop-details {
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #FF9B0D;
}
.marco-mini-imagenes {
	border: 1px solid #000000;
}
.borde-tabla-prop-details {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.borde-minis {
	border: 1px solid #000000;
}
